/* Begin classes for common SPIN elements */

/* Header styles */
.page_header,
.category_header {
    font-weight: bold;
    margin-bottom: 15px;
}

.detail_header,
.detail_subheader,
.category_name {
    font-weight: bold;
}

.category_intro {
	margin-bottom: 15px;
}

.wd_pageid_22737 #wd_printable_content p,
.wd_pageid_22737 .wd_featurebox p {
	font-size: 16px;
}

body.menu-is-active .site-wrapper__sectisite-wrapper__section-row--footer-row,
body.menu-is-active #row-5{
	display: none;
}
#wd_printable_content img {
	width: auto;
}
#wd_printable_content ul {
	list-style: disc;
}

/* END Header styles */

.item {
    margin: 0px 0px 10px 0px;
    overflow: auto;
	line-height: 1.4em;
}
.item_name {
	font-weight: bold;
	position: relative;
}
.item_date {
    font-weight: bold;
}
p.wd_standard_img_right {
	float: right;
	margin: 0 0 0 20px;
	text-align: center;
}
p.wd_standard_img_left {
	float: left;
	margin: 0 20px 0 0;
	text-align: center;
}
p.wd_standard_img_right img,
p.wd_standard_img_left img {
	margin-bottom: 20px;
	max-width: 100%;
	display: block;
}
td.imagecaption {
    text-align: left;
    padding: 3px 5px 3px 5px;
}

.blue_button {
	display: inline-block;
	color: #fff;
	background-color: #1565C0;
	border: 1px solid #fff;
	text-shadow: 0 -0.5px 1px
	rgba(19,91,173,0.25);
	text-align: center;
	font-weight: 400;
	text-decoration: none;
	border-radius: 3.33333px;
	padding: .25rem 1rem;
	font-size: 1rem;
	transition: all 0.2s ease-in-out;
}
.blue_button:hover {
    background-color: #11519a;
    border-color: #fff;
}

/* Toolbar styles */
div.wd_page_toolbar {
    margin: 35px 0px;
}
div.wd_page_toolbar table {
	width: auto;
}
div.wd_page_toolbar td {
	line-height: 16px;
	margin: 0;
	padding: 0;
}
div.wd_page_toolbar a {
	line-height: 16px;
}
/* END Toolbar styles */

/* Begin classes for individual PCTs */
div.wd_gallery span.filesize {
    font-weight: normal;
}
/* hi-res link for gallery */
ul.hi_res-links {
    margin: 20px 0;
    list-style: none;
}

ul.hi_res-links li {
    display: inline; /*For ignore double margin in IE6*/
}

ul.hi_res-links li a, ul.hi_res-links li a:hover, ul.hi_res-links li a:link, ul.hi_res-links li a:visited {
    color: #FFF;
}

ul.hi_res-links li a {
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
}

ul.hi_res-links li a span {
    display: block;
    text-align: center;
    margin: 0;
    padding: 2px 10px;
    position: relative; /*To fix IE6 problem (not displaying)*/
    background: #666 url(../images/webdriver/gradient_bg.gif) repeat-x top;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 1px 1px 5px #888;
    -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
p.btn.btn--secondary a {
    color: #fff;
    text-decoration: none;
}
/* END hi-res link for gallery */
/* END Gallery */

/* Newsfeed Releases */
div.wd_newsfeed_releases {}

/* override font size set in feed releases */
.wd_newsfeed_releases-detail .news_body p.prnews_p {
    font-family: inherit;
    font-size: 100%;
    color: inherit;
}

.wd_newsfeed_releases-teaser .tools {
    text-decoration: none;
    margin-bottom: 12px;
}

/* slider and tooltip style for Press Release Summary */
.item_slider {
	margin: 20px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
}

.item_more {
	margin: 20px 0px 0px 0px;
}

.item_tooltip {
	width: 500px;
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
}

.item_tooltip_contents {
	margin: 0px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: #FEFDE1;
	border: 2px solid #a5a5a5;
}
/* END slider and tooltip style for Press Release Summary */

/* END Newsfeed Releases */

/* Articles */
.wd_articles-teaser .item_date {
    display: none;
}
div.wd_articles .wd_title,
div.wd_articles .wd_date {
	font-size: 1.125rem;
	line-height: 1.4em;
	color: #000;
	text-transform: none;
}
.wd_articles-detail p {
	padding: 0 0 1rem 0;
}
.wd_pageid_35193.wd_item_42 .wd_articles-detail h4 strong {
	font-weight: 700;
}

/* END Articles */

/* Formbuilder */

div.wd_formbuilder {}

table.wd_formbuilder {}

input.wd_formbuilder_submit {}

table.wd_formbuilder p {
    margin: 0px;
}
/* END Formbuilder */

/* Search Results */
.wd_webinator_search {}
p.search_result {}
span.search_url {}
/* END Search Results */

.tools img {
    vertical-align: top;
}

/* Featureboxes */
.wd_featureboxes_announcement {
    background-color: #903;
    border-top: 1px solid #7a0029;
    border-bottom: 1px solid #7a0029;
}
.wd_featureboxes_announcement .wd_featurebox_container {
   /*  max-width: 1280px; */
    margin: 0 auto;
    padding: 15px;
    color: #FFF;
}
.wd_featureboxes_announcement .wd_featurebox_container a {
    color: #FFF;
}
.wd_featureboxes_announcement .wd_featurebox_container a.blue_button {
	margin-top: 1rem;
}
.wd_featureboxes_announcement .wd_featurebox {
	padding: 1rem 0;
}
.wd_featureboxes_graybar {
    font-family: "roboto_slab",Georgia,"Times New Roman",Times,serif;
    font-size: 1.125rem;
    padding: .85rem 1.25rem;
}

.wd_featureboxes_graybar .wd_featurebox_title {
	font-weight: 400;
	padding-bottom: 1rem
}
.wd_featurebox_title {}
.wd_featurebox {}
.wd_featurebox p {}
.wd_featurebox div {}
.wd_featurebox .wd_imagetable,
.wd_featurebox .wd_imagetable img {
	max-width: 100%;
}
.wd_featurebox li {
	padding: 0;
}
.wd_featurebox p {
	margin-bottom: .25rem;
}

.wd_featureboxes_top {}
.wd_featureboxes_top .wd_featurebox_container {}
.wd_featureboxes_top .wd_featurebox_title {}
.wd_featureboxes_top .wd_featurebox {}

.wd_stillexploring {
	padding-top: 2.813rem;
	padding-bottom: 2.813rem;
	background-color: #f0f0f0;
	box-shadow: inset 0 1px 1px -1px #9E9E9E,inset 0 -1px 1px -1px #9E9E9E;
}
.wd_stillexploring h2 {
	margin: 0 15px;
}
.wd_featureboxes_still_exploring .wd_featurebox_container {
	width: 25%;
	box-sizing: border-box;
	padding: 0 15px;
	margin: 15px 0;
	float: left;
}
.wd_featureboxes_still_exploring .wd_featurebox_title {
	font-family: "roboto_slab",Georgia,"Times New Roman",Times,serif;
	font-size: 1.125rem;
	line-height: 1.5;
	font-weight: 400;
	color: #272d32;
	margin: 0 0 10px;
}
.wd_featureboxes_still_exploring .wd_featurebox {
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);
	border: 1px solid #676767;
	border-radius: .25rem;
	box-sizing: border-box;
	background-color: #fff;
	min-height: 350px;
	padding: 15px;
}
.wd_featureboxes_still_exploring .wd_exploring_cta {
	position: absolute;
	bottom: 20px;
	text-align: center;
	width: 100%;
	left: 0;
}
.wd_featureboxes_middle {}
.wd_featureboxes_middle .wd_featurebox_container {
	width: 33.3333333333%;
	box-sizing: border-box;
	padding: 0 15px;
	margin: 15px 0;
	float: left;
}
.wd_featureboxes_middle .wd_featurebox_title {
	font-family: "roboto_slab",Georgia,"Times New Roman",Times,serif;
	font-size: 1.75rem;
	line-height: 1.125;
	font-weight: 400;
	color: #272d32;
	margin: 10px 0 15px;
}
.wd_featureboxes_middle .wd_featurebox {
	box-shadow: 0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);
	border: 1px solid #676767;
	border-radius: .25rem;
	box-sizing: border-box;
	padding: 150px 15px 0;
	background-color: #fff;
	background-repeat: no-repeat;
	background-size: 100% auto;
	min-height: 500px;
	position: relative;
}
.wd_featureboxes_middle .wd_imagetable {
	display: none;
}
.wd_featureboxes_middle p.more a {
	display: block;
	color: #fff;
	background-color: #1565C0;
	border: 1px solid #135bad;
	border-bottom-color: #020a13;
	text-shadow: 0 -0.5px 1px rgba(19,91,173,0.25);
	text-align: center;
	font-weight: 400;
	text-decoration: none;
	border-radius: .125rem;
	padding: .25rem 1rem;
	font-size: 1rem;
	transition: all 0.2s ease-in-out;
	position: absolute;
	width: 92%;
	bottom: 15px;
}
.wd_featureboxes_middle .more a:hover {
	background-color: #11519a;
	border-color: #11529c;
}

.wd_featureboxes_right {}
.wd_featureboxes_right .wd_featurebox_container {}
.wd_featureboxes_right .wd_featurebox_title {}
.wd_featureboxes_right .wd_featurebox {}

#wd_featurebox-teaser_931 .item_name {
	max-height: 60px;
	overflow: hidden;
}

.wd_featureboxes_middle .item_name,
.wd_featureboxes_middle .item_date {
	font-weight: normal;
	font-size: 1.125rem;
	line-height: 1.7;
}

.wd_news_releases-detail strong{
	font-weight: bold;
}

.wd_articles-detail strong{
	font-weight: bold;   
}


.wd_fb_bottom_wrap{
	background-color: white;
	text-align: center;
	padding: 40px 20px 80px;

}

.wd_fb_bottom_wrap .wd_featurebox_title{
	font-size: 2rem;
	margin-bottom: 10px;

	font-family: "roboto_slab",Georgia,"Times New Roman",Times,serif;
    font-weight: 400;
    color: #272d32;
}

.wd_fb_bottom_wrap .wd_featurebox{
	font-size: 18px;
	max-width: 1010px;
	margin: 0 auto;
	text-align: left;
}

.wd_fb_bottom_wrap .wd_featurebox h3{
	font-size: 1em;
}


/* END Featureboxes */

div.wd_rssfeeds_item {
    margin-bottom: 10px;
}

.subscribe_links a {
    padding-right: 20px;
    background: url(../images/webdriver/email_alerts.png) no-repeat center right;
}
.wd_subscribe_icon img {
	width: auto;
}

#row-3__row-4 {
	background-color: #f0f0f0;
	box-shadow: inset 0 1px 1px -1px #9E9E9E,inset 0 -1px 1px -1px #9E9E9E;
}
#row-3 .site-wrapper__section-row:nth-child(2n+1).ls-row--populated .card--bg {
	background-color: #fff;
}

/*.promo__figure {
	background-size: 100%;
}*/

/* CLIENT CSS OVERRIDES */
.disclaimerContainer p {
	font-size: .875em;
	line-height: 1.3em;
	font-family: 'source_sans_proregular', Trebuchet MS, verdana, sans-serif;
}
.disclaimerContainer .annotation {
    margin: 0 0 10px;
}
.annotation img {
	width: auto;
}
.notbox, .notbox-bold {
    font-size: .875em;
    border: 1px solid #666666;
    width: 540px;
    padding: 15px 20px;
}

@font-face{font-family:'source_sans_proextralight';src:url("../fonts/sourcesanspro-extralight-webfont.eot");src:url("../fonts/sourcesanspro-extralight-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/sourcesanspro-extralight-webfont.woff") format("woff"),url("../fonts/sourcesanspro-extralight-webfont.ttf") format("truetype"),url("../fonts/sourcesanspro-extralight-webfont.svg#source_sans_proextralight") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:'source_sans_proextralight_italic';src:url("../fonts/sourcesanspro-extralightitalic-webfont.eot");src:url("../fonts/sourcesanspro-extralightitalic-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/sourcesanspro-extralightitalic-webfont.woff") format("woff"),url("../fonts/sourcesanspro-extralightitalic-webfont.ttf") format("truetype"),url("../fonts/sourcesanspro-extralightitalic-webfont.svg#source_sans_proextralight_italic") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:'source_sans_prolight';src:url("../fonts/sourcesanspro-light-webfont.eot");src:url("../fonts/sourcesanspro-light-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/sourcesanspro-light-webfont.woff") format("woff"),url("../fonts/sourcesanspro-light-webfont.ttf") format("truetype"),url("../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:'source_sans_prolight_italic';src:url("../fonts/sourcesanspro-lightitalic-webfont.eot");src:url("../fonts/sourcesanspro-lightitalic-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/sourcesanspro-lightitalic-webfont.woff") format("woff"),url("../fonts/sourcesanspro-lightitalic-webfont.ttf") format("truetype"),url("../fonts/sourcesanspro-lightitalic-webfont.svg#source_sans_prolight_italic") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:'source_sans_proregular';src:url("../fonts/sourcesanspro-regular-webfont.eot");src:url("../fonts/sourcesanspro-regular-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/sourcesanspro-regular-webfont.woff") format("woff"),url("../fonts/sourcesanspro-regular-webfont.ttf") format("truetype"),url("../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:'source_sans_proitalic';src:url("../fonts/sourcesanspro-it-webfont.eot");src:url("../fonts/sourcesanspro-it-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/sourcesanspro-it-webfont.woff") format("woff"),url("../fonts/sourcesanspro-it-webfont.ttf") format("truetype"),url("../fonts/sourcesanspro-it-webfont.svg#source_sans_proitalic") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:'source_sans_prosemibold';src:url("../fonts/sourcesanspro-semibold-webfont.eot");src:url("../fonts/sourcesanspro-semibold-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/sourcesanspro-semibold-webfont.woff") format("woff"),url("../fonts/sourcesanspro-semibold-webfont.ttf") format("truetype"),url("../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold") format("svg");font-weight:bold;font-style:normal}@font-face{font-family:'source_sans_proSBdIt';src:url("../fonts/sourcesanspro-semiboldit-webfont.eot");src:url("../fonts/sourcesanspro-semiboldit-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/sourcesanspro-semiboldit-webfont.woff") format("woff"),url("../fonts/sourcesanspro-semiboldit-webfont.ttf") format("truetype"),url("../fonts/sourcesanspro-semiboldit-webfont.svg#source_sans_proSBdIt") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:'source_sans_probold';src:url("../fonts/sourcesanspro-bold-webfont.eot");src:url("../fonts/sourcesanspro-bold-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/sourcesanspro-bold-webfont.woff") format("woff"),url("../fonts/sourcesanspro-bold-webfont.ttf") format("truetype"),url("../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:'source_sans_probold_italic';src:url("../fonts/sourcesanspro-boldit-webfont.eot");src:url("../fonts/sourcesanspro-boldit-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/sourcesanspro-boldit-webfont.woff") format("woff"),url("../fonts/sourcesanspro-boldit-webfont.ttf") format("truetype"),url("../fonts/sourcesanspro-boldit-webfont.svg#source_sans_probold_italic") format("svg");font-weight:normal;font-style:normal}@font-face{font-family:'Oswald';src:url("../fonts/Oswald-Light-webfont.eot");src:url("../fonts/Oswald-Light-webfont.eot?#iefix") format("embedded-opentype"),url("../fonts/Oswald-Light-webfont.woff") format("woff"),url("../fonts/Oswald-Light-webfont.ttf") format("truetype"),url("../fonts/Oswald-Light-webfont.svg#Oswald") format("svg");font-weight:normal;font-style:normal}
/* Footer Styles */
footer h3 {
	color: #fff;
	margin-bottom: 0;
	margin-top: 10px;
}
footer ul {
	padding-left: 0;
}
footer ul li {
	padding: 0;
	line-height: 1.2rem;
}
.true-hover footer a:hover {
	color: #ccc;
	text-decoration: underline;
}
ul.header__navigation-list--primary ul {
	font-size: 1rem;
	padding-left: 0;
}
ul.header__navigation-list--primary ul li {
	font-size: 1rem;
	padding: 0;
}
ul.header__navigation-list--primary p {
	font-size: 1rem;
}

.wd_disclosure_item a {
	color: #000000;
}
.wd_disclosure_item a:hover {
	color: #000000;
	cursor: pointer;
}
#wd_disclosure_item_box {
	border: 1px solid #000000;
	padding: 10px 8px;
}
.wd_footer_client_protection a {
	color: #000000;
}
.wd_footer_client_protection a:hover {
	color: #000000;
}
/* End Footer Styles */

@media (max-width: 1499px) {
	.wd_featureboxes_middle .wd_featurebox {
		padding-top: 132px;
	}
}
@media (max-width: 1400px) and (min-width: 991px) {
	.promo__height--hero {
		height: 250px;
	}
}
@media (max-width: 1199px) {
	.wd_featureboxes_middle .wd_featurebox {
		padding-top: 108px;
	}
	.wd_featureboxes_still_exploring .wd_featurebox {
		min-height: 470px;
	}
}
@media (max-width: 992px) {
	.wd_featureboxes_middle .wd_featurebox_container {
		width: 100%;
		float: none;
	}
	.wd_featureboxes_middle .wd_featurebox {
		padding-top: 250px;
		padding-bottom: 65px;
		min-height: 0;
	}
	.wd_featureboxes_still_exploring .wd_featurebox_container {
		width: 50%;
	}
	.wd_featureboxes_still_exploring .wd_featurebox {
		min-height: 230px;
	}
}
@media (max-width: 767px) {
	.wd_featureboxes_middle .wd_featurebox {
		background-size: auto 200px;
		padding-top: 207px;
	}
	.wd_featureboxes_still_exploring .wd_featurebox_container {
		width: 100%;
		float: none;
	}
	.wd_featureboxes_still_exploring .wd_featurebox {
		min-height: 0;
	}
	p.wd_standard_img_right,
	p.wd_standard_img_left {
		float: none;
		margin: 0 auto 20px;
		text-align: center;
	}
	p.wd_standard_img_right img,
	p.wd_standard_img_left img {
		display: inline;
	}
}
